xfce4-fsguard-plugin 0.4.2-1build1 (amd64 binary) in ubuntu maverick

 The fsguard plugin checks free space on a chosen mount point
 frequently and displays an alarm if free space is less than
 given alarm limit.

Details

Package version:
0.4.2-1build1
Source:
xfce4-fsguard-plugin 0.4.2-1build1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional